<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.prolog.upcloud.base.wh.operate.dao.WmsCargoChangeDetailMapper">
  <resultMap id="BaseResultMap" type="com.prolog.upcloud.base.wh.operate.model.WmsCargoChangeDetail">
    <id column="DETAIL_ID" jdbcType="VARCHAR" property="detailId" />
    <result column="HEADER_ID" jdbcType="VARCHAR" property="headerId" />
    <result column="REF_BILL_ID" jdbcType="VARCHAR" property="refBillId" />
    <result column="SRC_ITEM_ID" jdbcType="VARCHAR" property="srcItemId" />
    <result column="SRC_ITEM_CODE" jdbcType="VARCHAR" property="srcItemName" />
    <result column="DEST_ITEM_ID" jdbcType="VARCHAR" property="destItemId" />
    <result column="DEST_ITEM_CODE" jdbcType="VARCHAR" property="destItemName" />
    <result column="MANUFACTURER_LOT_NUM" jdbcType="VARCHAR" property="manufacturerLotNum" />
    <result column="QUANTITY" jdbcType="DECIMAL" property="quantity" />
    <result column="ENTERPRISE_ID" jdbcType="VARCHAR" property="enterpriseId" />
  </resultMap>
</mapper>
